# eric3.XML.ShortcutsWriter

Module implementing the writer class for writing an XML shortcuts file.

### Classes

ShortcutsWriter | Class implementing the writer class for writing an XML shortcuts file.

### Functions

None

## ShortcutsWriter

Class implementing the writer class for writing an XML shortcuts file.

### Derived from

XMLWriterBase

### Methods

ShortcutsWriter | Constructor
writeXML | Public method to write the XML to the file.

### ShortcutsWriter (Constructor)

ShortcutsWriter(file)

Constructor

file
  open file (like) object for writing

### ShortcutsWriter.writeXML

writeXML()

Public method to write the XML to the file.

Up